-- 基础信息
base_info = {
	group_id = 133001600
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 600001, monster_id = 21010101, pos = { x = 1170.822, y = 314.524, z = -1336.913 }, rot = { x = 0.000, y = 143.876, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9003, area_id = 10 },
	{ config_id = 600002, monster_id = 21010101, pos = { x = 1143.982, y = 316.862, z = -1372.547 }, rot = { x = 347.285, y = 261.658, z = 4.098 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9002, area_id = 10 },
	{ config_id = 600003, monster_id = 21010101, pos = { x = 1207.148, y = 317.374, z = -1333.589 }, rot = { x = 351.066, y = 224.094, z = 358.618 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9014, area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 600001, 600002, 600003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
